Subject: draft-ietf-ldup-model-06.txt

From: <[email-masked]>
Date: Wed, 08 Aug 2001 05:49:01 -0400

When a client sends a update request to a LDAP server holding read-only
replica, how is a LDAP server supposed to behave?
Is this something that the current ldup-model draft should specify? Or is
there any other draft specifying such behaviour?

-Christine Yoon
PricewaterhouseCoopers

----------------------------------------------------------------
The information transmitted is intended only for the person or entity to
which it is addressed and may contain confidential and/or privileged
material.  Any review, retransmission, dissemination or other use of, or
taking of any action in reliance upon, this information by persons or
entities other than the intended recipient is prohibited.   If you received
this in error, please contact the sender and delete the material from any
computer.